### Method

# Gio DBusObjectManagerClient get_name

since: 2.30

#### Declaration

    const gchar*
    g_dbus_object_manager_client_get_name (
      GDBusObjectManagerClient* manager
    )

#### Description

Gets the name that `manager` is for, or `NULL` if not a message bus connection.

Available since: 2.30

Gets property | `Gio.DBusObjectManagerClient:name`

#### Return value

Type: `const gchar*`

A unique or well-known name. Do not free, the string belongs to `manager`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.